{
  "tec_token": "TEC_MERCHANT_TOKEN",
  "tec_api_url": "https://api.tec.delivery/common/merchant/1.0/",

  "api_url": "http://192.168.100.1/1c_local_represent_path",
  "method_get_product": "/catalog",
  "method_get_balance": "/catalog",
  "auth": "",

  "language": "RU",
  "translate": true,

  "active_period": 1,
  "full_sync_period": 24,
  "change_sync": 1,
  "balance_sync": 1,
  "timezone": 0,
  "full_sync_hours": {
    "use": true,
    "min": 0,
    "max": 23
  },

  "limit": 100,
  "timeout": 60,
  "retries": 5,
  "retry_sleep": 1,

  "state_file": "C:/TecDelivery/tec_1c_sync_state.json",
  "log_file": "C:/TecDelivery/tec_1c_sync.log"
}
